vstedit
Prev | Orchestra Opcodes and Operators | Next

## vstedit

vstedit — Opens the GUI editor widow for a VST plugin.

## Syntax

    vstedit instance

## Description

vstedit opens the custom GUI editor widow for a VST plugin. Note that not all VST plugins have custom GUI editors.

## Initialization

instance - the number which identifies the plugin, to be passed to other vst4cs opcodes.

## Credits

By: Andrés Cabrera and Michael Gogins

Uses code from Hermann Seib's VSTHost and Thomas Grill's vst~ object.

VST is a trademark of Steinberg Media Technologies GmbH. VST Plug-In Technology by Steinberg.

Prev | Up | Next
vstbankload | Home | vstinit